<html>
<body>
  <center>
    <h1>Archive System Catalouge Website</h1>
    <h2><a href="./public/">The archive itself</a></h2>
    <h2><a href="./docs/">Documentation</a></h2>
  </center>
</body>
</html>
